﻿.custom-confirm {
    width: 200px;
    height: 100px;
    background: white;
    margin: 30px;
    padding: 34px 62px;
}
.waiter-request-btn-container {
    display: inline-block;
    font-size: 28px;
    vertical-align: middle;
    padding: 6px 14px;
    cursor: pointer;
    border: 1px solid;
    border-radius: 6px;
}
.pdfobject-container {
    height: 470px;
    width:100%;
    border: 1px solid rgba(0,0,0,.1);
}
select.section-dropdown {
    padding: 10px 8px;
    width: 167px;
    font-size: 14px;
    border-radius: 6px;
    vertical-align: middle;
}

.section-dropdown option {
    padding: 10px 8px;
    width: 240px;
    font-size: 14px;
}

.custom-section {
    padding: 10px !important;
    background: white;
    position: fixed;
    width: 100%;
}
.shop-header{
    margin-bottom:0px;
}
.section-top-bottom-padding {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.product-card-price-custom {
    color: black;
    font-weight: 600;
}

.product-card-image-wrapper {
    margin-bottom: 5px !important;
}

.product-card-add-cart {
    height: 44px;
    padding: 7px 7px 8px 8px;
    border-radius: 16px;
    background-color: white;
    font-weight: 400;
    border: 1px solid black;
    display: inline-block;
    margin: 0 5px;
    width: 90px;
}

.card-warning-button {
    font-size: 20px;
    margin-top: 9px;
    color: red;
}

.card-textbox {
    margin-left: 5px;
    text-align: center;
    margin-right: 5px !important;
}

.return-menu {
    text-align: center;
    padding: 7px;
    border-bottom: 1px solid #e6e6e6;
    background-color: white;
}

.card-popup-fixed-topheader {
    /*position: fixed;*/
    background-color: white;
    width: 100%;
    max-width: 480px;
    min-width: 320px;
    border-radius: 16px;
    border-bottom: 0px;
}

.cart-container {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
/* fixed bottom*/
/*.card-popup-fixed-footer {
    position: fixed;
    bottom: 0px;
    background: white;
    width: 100%;
    max-width: 480px;
    min-width: 320px;
}*/
.card-add-remove-button {
    padding: 12px 10px;
    margin-top: 10px;
    height: 26px;
}

.footer-custom {
    padding-top: 14px !important;
}

.footer-bottom-custom {
    margin-top: 12px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.mobile-menu {
    height: 0px;
    background-color: white;
    transform: translateY(0px);
    transition: transform 400ms ease 0s;
}
.product-detail-container {
    display: inline-block;
    float: left;
    width:255px;
}

@media (max-width: 991px) {
    .mobile-menu {
        height: auto;
    }
}

.product-card-image-wrapper img {
    height: 190px;
    width: 220px;
}
@media (max-width: 479px) {
    .brand {
        font-size: 16px;
        font-weight: bold;
    }

  /*  .product-card-wrapper {
        margin: 0 40px;
    }*/

    .product-card-image-wrapper img {
        width: 130px;
        height: 130px;
    }

    .product-card-image-wrapper {
        height: auto;
        margin-bottom: 0 !important;
        padding: 0px 0px;
        display: inline-block;
        float: left;
    }

    .card-popup-fixed-topheader {
        position: fixed;
    }

    .w-commerce-commercecartformwrapper {
        margin-top: 120px;
    }
}

@media (max-width:400px) {
    .brand {
        font-size: 13px;
        font-weight: bold;
    }
}
/* Custom Loader */
.loader {
    border: 16px solid #e6dff4;
    border-radius: 50%;
    border-top: 16px solid gray;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/* Custom Loader */

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}

    #cookieConsent a {
        color: #4B8EE7;
        text-decoration: none;
    }

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -5px 0 0 0;
    font-weight: bold;
}

    #closeCookieConsent:hover {
        color: #FFF;
    }

#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}

    #cookieConsent a.cookieConsentOK:hover {
        background-color: #E0C91F;
    }
/*Cookie Consent End*/